
._sa_attractions {
    background: #E5E5E5;
    padding: 40px 70px;
    font-family: 'Montserrat', sans-serif!important;
}
._sa_attractions h3, ._sa_attractions h2, ._sa_attractions h1, ._sa_attractions h4, ._sa_attractions a, ._sa_attractions p{
    font-family: 'Montserrat', sans-serif!important;
}
/*
._sa_attractions h3{
    margin: 1em 0 25px;
    letter-spacing: .05em;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2.6em !important;
    line-height: 1.1;
    color: #222;
    text-align: center;
    margin-bottom: 0;
}
*/
.event-wrapper section {
    border-radius: 0;
    font-size: 10px;
    margin-bottom: 30px;
    background: #fff;
}
p.event-filler {
    margin-top: 26px;
    font-size:16px;
    text-align:center;
}
figure.event-poster {
    height: 190px;
    position : relative;
    overflow: hidden;
    text-align: center;
    margin-bottom: 15px;
}
.event-poster img {
    max-width: 100%;
    width: 100%;
    transition: 0.35s all ease;
    cursor: pointer;
}
.event-poster:hover img{
    transform : scale(1.5) rotate(10deg);
}
.event-metas {
    align-items: center;
    justify-content: center;
    height: 245px;
}
.acc-wrapper .event-metas{
    height: 120px; 
}
.detail-col{
    height: 100%;
}
.short-description {
    padding-bottom: 10px;
    margin-top: 10px;
    font-size: 12px;
    height: 75px;
    overflow: hidden;
    margin-bottom: 10px;
    font-size: 13px;
    color: #888888;
    line-height: 1.5;
    text-align: left;
}
.meta-footer {
    display: block;
    width: 90%;
    position: absolute;
    bottom: 10px;
}
a.event-location {
    background: #fff;
    right: 10px;
    top: 13px;
    color: #000;
    padding: 4px 0px;
    font-size: 15px;
    font-weight: bold;
    width: 30px;
    text-align: center;
    height: 30px;
    border: 1px solid #032354;
    border-radius: 3px;
    position: absolute;
    top: 0;
}
.event-location i {
    color: #032354;
}
.date-col {
    font-size: 15px;
    color: #032354;
    text-align: center;
    font-weight: bold;
    display: flex;
}
._bx {
    margin: 3px;
    padding: 4px 8px 4px 27px;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 50%;
    background: #D3CCE3;
    background: -webkit-linear-gradient(to right, #E9E4F0, #D3CCE3);
    background: linear-gradient(to right, #E9E4F0, #D3CCE3);
    font-size: 12px;
    position: relative;
}
._bx i {
    background: #032354;
    position: absolute;
    left: 0;
    height: 100%;
    width: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.event-name {
    /* white-space: nowrap; */
    overflow: hidden;
    /* text-overflow: ellipsis; */
    outline: 0;
    color: #000000;
    line-height: 1.2em;
    text-align: left;
    font-weight: 700;
    letter-spacing: .1em;
    height: 45px;
    text-transform: uppercase;
}
.acc-wrapper .event-name {
    height: 60px;
    width: 90%;

}

@media only screen and (max-width: 767px) {
    .event-name a{
        color: #000;
        font-size: 11px;
    }
}
@media only screen and (min-width: 768px) {
    .event-name a{
        color: #000;
        font-size: 16px;
    }
}

.event-name a:hover, .event-name a:focus, .event-name a:active{
    color: #032354;
    text-decoration: none;
}
a.event-detail-link {
    background: #1184d5;
    color: #fff;
    padding: 8px;
    margin-top: 8px;
    float: right;
    font-size: 14px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration : none;
    transition : 1s all ease;
}
a.event-detail-link:hover {
    background: #032354;
}    
a.event-detail-link i {
    font-size: 21px;
    margin-left: 6px;
    margin-top: -1px;
}
h3.eventMainTitle{
    text-align: center;
}
h4.eventMainTitle {
    padding: 0;
    margin: 50px 0;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.7em;
}
._e-v-a-link {
    color: #fff;
    background: #032354;
    padding: 7px;
    font-size: 12px;
    border-radius: 4px;
    margin-right: 0;
}
._e-v-a-link:hover, ._e-v-a-link:active, ._e-v-a-link:focus {
    color: #fff;
    text-decoration: none;
}
._e-v-a-link i {
    font-size: 14px;
    margin-left: 3px;
}
span.hoverRm {
    position: absolute;
    background: rgba(255,255,255,0.9);
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    top: 44%;
    left: 29%;
    z-index: 9999;
    display: none;
    padding: 5px 10px;
    border-radius: 3px;
}
span.hoverRm a{
  color : rgba(0,0,0,0.9);
  text-decoration: none;
}
figure.event-poster:hover span.hoverRm {
    display: block;
}
.event-dates {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    align-items: center;
    line-height: 31px;
    width: 85%;
    float: left;
}
.event-dates i {
    margin-right: 10px;
}
span.cat {
    font-weight: bold;
    font-size: 12px;
    color: #757575;
}
span.distIndicator {
    text-align: left;
    font-weight: bold;
    font-size: 11px;
    padding-left: 0px;
    display: none;
}
.full-address .event-dates {
    display: none;
}
.full-address a.event-location{
    margin-right: 6px;
}
.full-address span.distIndicator {
    width: 80%;
    display: block;
    align-items: center;
    height: 29px;
    overflow: hidden;
}
@media only screen and (max-width: 600px) {
    h6.eventMainTitle{
        text-align: center;
        margin-bottom: 20px;
    }
     ._e-v-a-link{
        text-align: center;
        margin:10px 0px;
     }
}